## golang-github-go-openapi-validate 0.0~git20160704.0.deaf2c9

=== debian/changelog ===
golang-github-go-openapi-validate (0.0~git20160704.0.deaf2c9-1) unstable; urgency=medium

  * Initial release (Closes: #857025)
  * Vendor golang-github-go-openapi-runtime library to avoid
    circular B-D loop.

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 08:15:43 +1100
