## golang-github-go-openapi-validate 0.20.3

=== debian/changelog ===
golang-github-go-openapi-validate (0.20.3-2) unstable; urgency=medium

  * Team upload.
  * Version dependency on golang-github-go-openapi-errors-dev (>= 0.19.5~).
    (Closes: #1000775, #1000776)

 -- Guillem Jover <gjover@sipwise.com>  Mon, 29 Nov 2021 13:11:17 +0100

golang-github-go-openapi-validate (0.20.3-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Guillem Jover ]
  * New upstream release.
  * Remove now unnecessary vendored openapi-runtime module.
  * Update Go Team Maintainer address.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Wrap and sort -at.
  * Move license location on Debian systems into a Comment field.
  * Set Rules-Requires-Root to no.
  * Mark -dev package as Multi-Arch: foreign.
  * Remove ${shlibs:Depends} from -dev Depends field.
  * Update gbp configuration following Go Team new workflow.
  * Update copyright claims.
  * Update gitlab-ci.yml from its canonical source.
  * Set build directory to _build.
  * Fix debian/watch syntax.
  * Switch to debian/watch format 4.
  * Update dependencies for new upstream release.
  * Add new .gitignore file.
  * Add fixtures to DH_GOLANG_INSTALL_EXTRA.
  * Disable a test case failing due to too low dependencies.
  * Do not ignore the test suite results.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 25 Nov 2021 23:11:36 +0100
