=== debian/control ===
Source: golang-github-go-openapi-validate
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-openapi-analysis-dev,
               golang-github-go-openapi-errors-dev (>= 0.19.5~),
               golang-github-go-openapi-jsonpointer-dev,
               golang-github-go-openapi-loads-dev,
               golang-github-go-openapi-runtime-dev,
               golang-github-go-openapi-spec-dev,
               golang-github-go-openapi-strfmt-dev (>= 0.19.0~),
               golang-github-go-openapi-swag-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v2-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/go-openapi/validate
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-validate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-validate.git
XS-Go-Import-Path: github.com/go-openapi/validate

Package: golang-github-go-openapi-validate-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-openapi-analysis-dev,
         golang-github-go-openapi-errors-dev (>= 0.19.5~),
         golang-github-go-openapi-jsonpointer-dev,
         golang-github-go-openapi-loads-dev,
         golang-github-go-openapi-runtime-dev,
         golang-github-go-openapi-spec-dev,
         golang-github-go-openapi-strfmt-dev (>= 0.19.0~),
         golang-github-go-openapi-swag-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
Description: OpenAPI toolkit validation helpers
 The validate library is part of the OpenAPI Initiative and OpenAPI
 Specification, and consists of various helper and utility functions
 used internally by other components of OpenAPI.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing and
 consuming an API.
