## golang-github-go-openapi-validate 0.21.0

=== debian/changelog ===
golang-github-go-openapi-validate (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop now unused dependencies on golang-github-go-openapi-runtime-dev.
  * Bump golang-github-go-openapi-strfmt-dev to 0.20.2, drop disabling test
    patch now that the required versions are in Debian.
  * Bump golang-github-go-openapi-swag-dev to 1:0.21.0.
  * Update debian/watch file.
  * Set Testsuite field to autopkgtest-pkg-go.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 11 Mar 2022 23:42:51 +0100
