=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                golang-github-go-openapi-errors-dev (>= 0.19.5~),
                golang-github-go-openapi-jsonpointer-dev,
                golang-github-go-openapi-loads-dev,
-               golang-github-go-openapi-runtime-dev,
                golang-github-go-openapi-spec-dev,
-               golang-github-go-openapi-strfmt-dev (>= 0.19.0~),
-               golang-github-go-openapi-swag-dev,
+               golang-github-go-openapi-strfmt-dev (>= 0.20.2~),
+               golang-github-go-openapi-swag-dev (>= 1:0.21.0~),
                golang-github-stretchr-testify-dev,
                golang-gopkg-yaml.v2-dev,
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Homepage: https://github.com/go-openapi/validate
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-validate
@@ -30,10 +30,9 @@
          golang-github-go-openapi-errors-dev (>= 0.19.5~),
          golang-github-go-openapi-jsonpointer-dev,
          golang-github-go-openapi-loads-dev,
-         golang-github-go-openapi-runtime-dev,
          golang-github-go-openapi-spec-dev,
-         golang-github-go-openapi-strfmt-dev (>= 0.19.0~),
-         golang-github-go-openapi-swag-dev,
+         golang-github-go-openapi-strfmt-dev (>= 0.20.2~),
+         golang-github-go-openapi-swag-dev (>= 1:0.21.0~),
          golang-github-stretchr-testify-dev,
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
