## golang-github-go-openapi-validate 0.24.0

=== debian/changelog ===
golang-github-go-openapi-validate (0.24.0-3) unstable; urgency=medium

  * Switch to Standards-Version 4.7.2 (no changes needed).
  * Update copyright years.
  * Take patch from upstream for test failure due to go-openapi-jsonpointer
    changes.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 21 Mar 2025 14:39:01 +0100

golang-github-go-openapi-validate (0.24.0-2) unstable; urgency=medium

  * Disable network tests in short mode.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 19 Sep 2024 19:53:59 +0200

golang-github-go-openapi-validate (0.24.0-1) unstable; urgency=medium

  * New upstream release.
    - Update dependencies for new upstream release.
  * Run wrap-and-sort -ast.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Add myself to Uploaders.
  * Update copyright years.
  * Add Repository and Repository-Browse fields to debian/upstream/metadata.
  * Change Section from devel to golang.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 18 Sep 2024 18:49:42 +0200
